#menu {
	padding: 0 0 0 190px;
	margin: 4px 0 0 0;
	font-size: 14px;
	z-index: 500;
	xborder: 1px solid red;
}
#menu ul {
	padding: 0;
	margin: 0;
	position: absolute;
	left: -9999px;
}
#menu li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#menu li a {
	display: block;
	padding: 25px 15px 30px 15px;
	color: #505050;
	text-decoration: none;
}/*both lines control dropdowns*/
#menu li:hover a {
	display: block;
	background-position: 0 -20px;
}
#menu li a b {
	position: absolute;
	left: -5000px;
}
#menu ul {
	margin: 50px 0 0 1px;
}
#menu ul li {
	display: inline;
	background: #252525;
}
#menu ul li a {
	color: #FFFFFF;
	display: block;
	padding: 7px 15px;
	background: #252525;
	position: relative;
	border: 1px solid #252525;
} 
/*spacing for down menu items insides and gray width of insdie*/
#menu :hover ul li a:hover {
	background: #e5e5e5;
	color: #FFFFFF;
	position: relative;
}
#menu :hover ul li:hover > a {
	background: #252525;
	color: #2E71B3;
	position: relative;
	text-decoration: none;
}
html>/**/body #menu li {
	display: inline-block;
	padding: 0;
}
* html #menu li a.sub {
	margin-right: 3px;
}
* html #menu li a {
	margin-bottom: -4px;
}
#menu li a:hover {
	position: relative;
	background-position: right bottom;
	color: #950820;
	z-index: 200;
}
#menu li:hover {
	background: #252525;
	position: relative;
	z-index: 200;
}
#menu li:hover > a {
	background-position: right bottom;
	color: #FFFFFF;
	text-decoration: none;
}
#menu :hover ul {
	left: -1px;
	xwidth: 228px;
	top: 24px;
}
* html #menu :hover ul {
	top: 36px;
}
#menu :hover ul li {
	display: block;
	xfloat: left;
	margin: 0;
	xpadding: 20px 0;
	border: 0;
}
#menu :hover ul li a {
	display: block;
	float: left;
	margin: 0;
	xpadding: 20px 0;
	font-weight: normal;
	line-height: 20px;
	width: 165px;
	background: #252525;
}
#menu :hover ul li a.fly {
	xbackground: #252525 url(../images/right-arrow.gif) no-repeat right center;
	width: 220px;
}
#menu :hover ul :hover a.fly {
	background-color: #DCDCDC;
}
/*Purple hover color: 9399bb*/
#menu :hover ul ul {
	left: -9999px;
	z-index: 200;
}
/*FLYOUT MENU*/
#menu :hover ul :hover ul {
	left: 195px;
	top: -50px;
	white-space:nowrap;
	z-index: 200;
	height: auto;
}
/*/FLYOUT MENU*/

#menu :hover ul :hover ul.right {
	left: 227px;
	top: 0;
	width: 150px;
	border-left: none;
}
#menu :hover ul :hover ul.left {
	left: -201px;
	top: 0;
	width: 225px;
}
#menu :hover ul :hover ul li {
	display: block;
	float: left;
	margin: 0;
}
#menu :hover ul :hover ul li a {
	display: block;
	float: left;
	margin: 0;
	line-height: 20px;
	background: #252525;
	color: #FFFFFF;
}
#menu :hover ul :hover ul li a:hover {
	background: #252525;
	color: #2E71B3;
	position: relative;
	text-decoration: none;
}
#menu :hover ul li.currentsub a.fly {
	xbackground: #840 url(../images/right-arrow.gif) no-repeat right center;
	color: #FFFFFF;
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation : portrait) {
#menu {
	padding: 0 0 0 0;
	margin: 60px 0 0 20px;
	font-size: 14px;
}
#menu li a {
	padding: 10px 10px 30px 10px;
	margin: 1px 0 0 0;
}
#menu ul {
	margin: 15px 0 0 1px;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape), only screen and (max-width: 568px) {
#menu {
	padding: 0 0 0 0;
	margin: 70px 0 0 10px;
	font-size: 22px;
}
#menu li a {
	padding: 5px 15px;
	margin: 1px 0 0 0;
	font-weight: bold;
}
#menu ul {
	display: none;
}
}